@article{halier2000nondistorting,
  title={Nondistorting flattening maps and the 3-D visualization of colon CT images},
  author={Halier, S and Angenent, Sigurd and Tannenbaurn, A and Kikinis, Ron},
  journal={IEEE Transactions on Medical Imaging},
  volume={19},
  number={7},
  pages={665--670},
  year={2000},
  publisher={IEEE},
  keywords={virtual unwrapping, medical}
}

@inproceedings{bartroli2001nonlinear,
  title={Nonlinear virtual colon unfolding},
  author={Bartroli, AV Vilanova and Wegenkittl, Rainer and Konig, Andreas and Groller, Eduard},
  booktitle={Proceedings Visualization, 2001. VIS'01.},
  pages={411--579},
  year={2001},
  organization={IEEE},
  keywords={virtual unwrapping, medical}
}

@article{antiga2004robust,
  title={Robust and objective decomposition and mapping of bifurcating vessels},
  author={Antiga, Luca and Steinman, David A},
  journal={IEEE transactions on medical imaging},
  volume={23},
  number={6},
  pages={704--713},
  year={2004},
  publisher={IEEE},
  keywords={virtual unwrapping, medical}
}

@article{zhu2005flattening,
  title={Flattening maps for the visualization of multibranched vessels},
  author={Zhu, Lei and Haker, Steven and Tannenbaum, Allen},
  journal={IEEE Transactions on Medical Imaging},
  volume={24},
  number={2},
  pages={191--198},
  year={2005},
  publisher={IEEE},
  keywords={virtual unwrapping, medical}
}

@article{chiu2008area,
  title={Area-preserving flattening maps of 3D ultrasound carotid arteries images},
  author={Chiu, Bernard and Egger, Micaela and Spence, David J and Parraga, Grace and Fenster, Aaron},
  journal={Medical image analysis},
  volume={12},
  number={6},
  pages={676--688},
  year={2008},
  publisher={Elsevier},
  keywords={virtual unwrapping, medical}
}

@article{samko2014virtual,
  title={Virtual unrolling and information recovery from scanned scrolled historical documents},
  author={Samko, Oksana and Lai, Yu-Kun and Marshall, David and Rosin, Paul L},
  journal={Pattern Recognition},
  volume={47},
  number={1},
  pages={248--259},
  year={2014},
  publisher={Elsevier},
  keywords={virtual unwrapping}
}

@article{mocella2015revealing,
  title={Revealing letters in rolled Herculaneum papyri by X-ray phase-contrast imaging},
  author={Mocella, Vito and Brun, Emmanuel and Ferrero, Claudio and Delattre, Daniel},
  journal={Nature communications},
  volume={6},
  year={2015},
  publisher={Nature Publishing Group},
  keywords={virtual unwrapping}
}

@article{barfod2015revealing,
  title={Revealing text in a complexly rolled silver scroll from Jerash with computed tomography and advanced imaging software},
  author={Barfod, Gry Hoffmann and Larsen, John M{\o}ller and Lichtenberger, Achim and Raja, Rubina},
  journal={Scientific reports},
  volume={5},
  pages={17765},
  year={2015},
  publisher={Nature Publishing Group},
  keywords={virtual unwrapping}
}

@article{allegra2016x,
  title={X-ray computed tomography for virtually unrolling damaged papyri},
  author={Allegra, Dario and Ciliberto, Enrico and Ciliberto, Paolo and Petrillo, Giuseppe and Stanco, Filippo and Trombatore, Claudia},
  journal={Applied Physics A},
  volume={122},
  number={3},
  pages={256},
  year={2016},
  publisher={Springer Berlin Heidelberg},
  keywords={virtual unwrapping}
}

@article{bukreeva2016virtual,
  title={Virtual unrolling and deciphering of Herculaneum papyri by X-ray phase-contrast tomography},
  author={Bukreeva, I and Mittone, A and Bravin, A and Festa, G and Alessandrelli, M and Coan, P and Formoso, V and Agostino, RG and Giocondo, M and Ciuchi, F and others},
  journal={Scientific reports},
  volume={6},
  pages={27227},
  year={2016},
  publisher={Nature Publishing Group},
  keywords={virtual unwrapping}
}

@article{baum2017revealing,
  title={Revealing hidden text in rolled and folded papyri},
  author={Baum, Daniel and Lindow, Norbert and Hege, Hans-Christian and Lepper, Verena and Siopi, Tzulia and Kutz, Frank and Mahlow, Kristin and Mahnke, Heinz-Eberhard},
  journal={Applied Physics A},
  volume={123},
  number={3},
  pages={171},
  year={2017},
  publisher={Springer},
  keywords={virtual unwrapping}
}

@inproceedings{liu2016recovering,
  title={Recovering historical film footage by processing microtomographic images},
  author={Liu, Chang and Rosin, Paul L and Lai, Yu-Kun and Davis, Graham R and Mills, David and Norton, Charles},
  booktitle={Digital Heritage. Progress in Cultural Heritage: Documentation, Preservation, and Protection: 6th International Conference, EuroMed 2016, Nicosia, Cyprus, October 31--November 5, 2016, Proceedings, Part I 6},
  pages={219--231},
  year={2016},
  organization={Springer},
  keywords={virtual unwrapping, film}
}

@inproceedings{stromer2017browsing,
  title={Browsing Through Closed Books: Evaluation of Preprocessing Methods for Page Extraction of a 3-D CT Book Volume},
  author={Stromer, Daniel and Christlein, Vincent and Sch{\"o}n, Tobias and Holub, Wolfgang and Maier, Andreas},
  booktitle={IOP Conference Series: Materials Science and Engineering},
  volume={229},
  number={1},
  pages={012005},
  year={2017},
  organization={IOP Publishing},
  keywords={virtual unwrapping}
}

@article{liu2018robust,
  title={Robust Virtual Unrolling of Historical Parchment XMT Images},
  author={Liu, Chang and Rosin, Paul L and Lai, Yu-Kun and Hu, Weiduo},
  journal={IEEE Transactions on Image Processing},
  volume={27},
  number={4},
  pages={1914--1926},
  year={2018},
  publisher={IEEE},
  keywords={virtual unwrapping}
}

@article{rosin2018virtual,
  title={Virtual Recovery of Content from X-Ray Micro-Tomography Scans of Damaged Historic Scrolls},
  author={Rosin, Paul L and Lai, Yu-Kun and Liu, Chang and Davis, Graham R and Mills, David and Tuson, Gary and Russell, Yuki},
  journal={Scientific reports},
  volume={8},
  number={1},
  pages={11901},
  year={2018},
  publisher={Nature Publishing Group},
  keywords={virtual unwrapping}
}

@article{gibson2018assessment,
  title={An assessment of multimodal imaging of subsurface text in mummy cartonnage using surrogate papyrus phantoms},
  author={Gibson, Adam and Piquette, Kathryn E and Bergmann, Uwe and Christens-Barry, William and Davis, Graham and Endrizzi, Marco and Fan, Shuting and Farsiu, Sina and Fitzgerald, Anthony and Griffiths, Jennifer and others},
  journal={Heritage Science},
  volume={6},
  number={1},
  pages={7},
  year={2018},
  publisher={Nature Publishing Group},
  keywords={virtual unwrapping}
}

@article{tserevelakis2018uncovering,
  title={Uncovering the hidden content of layered documents by means of photoacoustic imaging},
  author={Tserevelakis, George J and Tsagkaraki, Margarita and Siozos, Panagiotis and Zacharakis, Giannis},
  journal={Strain},
  pages={e12289},
  year={2018},
  publisher={Wiley Online Library},
  keywords={virtual unwrapping}
}

@inproceedings{stromer2018non,
  title={Non-destructive Digitization of Soiled Historical Chinese Bamboo Scrolls},
  author={Stromer, Daniel and Christlein, Vincent and Maier, Andreas and Zippert, Patrick and Helmecke, Eric and Hausotte, Tino and Huang, Xiaolin},
  booktitle={2018 13th IAPR International Workshop on Document Analysis Systems (DAS)},
  pages={55--60},
  year={2018},
  organization={IEEE},
  keywords={virtual unwrapping}
}

@article{stromer2018browsing,
  title={Browsing through sealed historical manuscripts by using 3-D computed tomography with low-brilliance X-ray sources},
  author={Stromer, Daniel and Christlein, Vincent and Martindale, Christine and Zippert, Patrick and Haltenberger, Eric and Hausotte, Tino and Maier, Andreas},
  journal={Scientific reports},
  volume={8},
  number={1},
  pages={1--10},
  year={2018},
  publisher={Nature Publishing Group},
  doi={10.1038/s41598-018-33685-4},
  url={https://doi.org/10.1038/s41598-018-33685-4},
  keywords={virtual unwrapping},
  note={Data available for download here: \url{https://www5.cs.fau.de/research/data/bamboo-scroll-dataset/}}
}

@article{stromer2019virtual,
  title={Virtual cleaning and unwrapping of non-invasively digitized soiled bamboo scrolls},
  author={Stromer, Daniel and Christlein, Vincent and Huang, Xiaolin and Zippert, Patrick and Hausotte, Tino and Maier, Andreas},
  journal={Scientific reports},
  volume={9},
  number={1},
  pages={2311},
  year={2019},
  publisher={Nature Publishing Group},
  keywords={virtual unwrapping}
}

@article{mahnke2020virtual,
  title = {Virtual unfolding of folded papyri},
  journal = {Journal of Cultural Heritage},
  volume = {41},
  pages = {264-269},
  year = {2020},
  issn = {1296-2074},
  doi = {10.1016/j.culher.2019.07.007},
  url = {https://www.sciencedirect.com/science/article/pii/S1296207419301670},
  author = {Heinz-Eberhard Mahnke and Tobias Arlt and Daniel Baum and Hans-Christian Hege and Felix Herter and Norbert Lindow and Ingo Manke and Tzulia Siopi and Eve Menei and Marc Etienne and Verena Lepper},
  keywords = {virtual unwrapping, elephantine papyri, non-destructive, X-ray tomography, Volume rendering of tomographic data}
}

@article{ziesche20204d,
  title={4D imaging of lithium-batteries using correlative neutron and X-ray tomography with a virtual unrolling technique},
  author={Ziesche, Ralf F and Arlt, Tobias and Finegan, Donal P and Heenan, Thomas MM and Tengattini, Alessandro and Baum, Daniel and Kardjilov, Nikolay and Mark{\"o}tter, Henning and Manke, Ingo and Kockelmann, Winfried and others},
  journal={Nature Communications},
  volume={11},
  number={1},
  pages={1--11},
  year={2020},
  publisher={Nature Publishing Group},
  keywords={virtual unwrapping}
}

@article{autran2021revealing,
  author = {Autran, Pierre-Olivier and Dejoie, Catherine and Bordet, Pierre and Hodeau, Jean-Louis and Dugand, Caroline and Gervason, Maëva and Anne, Michel and Martinetto, Pauline},
  title = {Revealing the Nature of Black Pigments Used on Ancient Egyptian Papyri from Champollion Collection},
  journal = {Analytical Chemistry},
  volume = {93},
  number = {2},
  pages = {1135-1142},
  year = {2021},
  doi = {10.1021/acs.analchem.0c04178},
  url = {https://doi.org/10.1021/acs.analchem.0c04178},
  eprint = {https://doi.org/10.1021/acs.analchem.0c04178},
  keywords={virtual unwrapping}
}

@article{stabile2021computational,
  title={A computational platform for the virtual unfolding of Herculaneum Papyri},
  author={Stabile, Sara and Palermo, Francesca and Bukreeva, Inna and Mele, Daniela and Formoso, Vincenzo and Bartolino, Roberto and Cedola, Alessia},
  journal={Scientific Reports},
  volume={11},
  number={1},
  pages={1--11},
  year={2021},
  publisher={Nature Publishing Group},
  keywords={virtual unwrapping}
}

@article{dambrogio2021unlocking,
  author={Dambrogio, Jana and Ghassaei, Amanda and Smith, Daniel Starza and Jackson, Holly and Demaine, Martin L. and Davis, Graham and Mills, David and Ahrendt, Rebekah and Akkerman, Nadine and van der Linden, David and Demaine, Erik D.},
  title={Unlocking history through automated virtual unfolding of sealed documents imaged by X-ray microtomography},
  journal={Nature Communications},
  year={2021},
  month={3},
  day={02},
  volume={12},
  number={1},
  pages={1184},
  issn={2041-1723},
  doi={10.1038/s41467-021-21326-w},
  url={https://doi.org/10.1038/s41467-021-21326-w},
  keywords={virtual unwrapping}
}

@article{baum2021revisiting,
  title = {Revisiting the Jerash Silver Scroll: a new visual data analysis approach},
  journal = {Digital Applications in Archaeology and Cultural Heritage},
  pages = {e00186},
  year = {2021},
  issn = {2212-0548},
  doi = {https://doi.org/10.1016/j.daach.2021.e00186},
  url = {https://www.sciencedirect.com/science/article/pii/S2212054821000151},
  author = {Daniel Baum and Felix Herter and John Møller Larsen and Achim Lichtenberger and Rubina Raja},
  keywords = {virtual unwrapping, Jerash Silver Scroll, pseudo-Arabic script, complexly folded materials, visualization}
}

@article{wilsterhansen2021virtual,
  author = {Wilster-Hansen, Birgit and Mannes, David C. and Holmqvist, Karen L. and Ødeby, Kristine and Kutzke, Hartmut},
  title = {Virtual unwrapping of the BISPEGATA amulet, a multiple folded medieval lead amulet, by using neutron tomography},
  journal = {Archaeometry},
  keywords = {virtual unwrapping, lead amulet, medieval Scandinavia, neutron tomography, runic inscription},
  doi = {https://doi.org/10.1111/arcm.12734},
  url = {https://onlinelibrary.wiley.com/doi/abs/10.1111/arcm.12734},
  eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1111/arcm.12734},
  year = {2021},
  month = {11}
}

@article{wang2022virtual,
  title = {Virtual unrolling technology based on terahertz computed tomography},
  journal = {Optics and Lasers in Engineering},
  volume = {151},
  pages = {106924},
  year = {2022},
  issn = {0143-8166},
  doi = {https://doi.org/10.1016/j.optlaseng.2021.106924},
  url = {https://www.sciencedirect.com/science/article/pii/S0143816621003936},
  author = {Tianyi Wang and Kejia Wang and Kaigang Zou and Sishi Shen and Yongqiang Yang and Mengting Zhang and Zhengang Yang and Jinsong Liu},
  keywords = {virtual unwrapping, virtual unrolling, non-destructive testing, terahertz computed tomography, metal artifact suppression, ridgeline detection}
}

@article{sargan2022ghosts,
  title={The Ghosts of Bindings Past: Micro-Computed X-Ray Tomography for the Study of Bookbinding},
  author={Sargan, JD and Lockhart, Jessica J and Nelson, Andrew J and Meert-Williston, DL and Gillespie, Alexandra},
  journal={Digital Philology: A Journal of Medieval Cultures},
  volume={11},
  number={1},
  pages={142--173},
  year={2022},
  publisher={Johns Hopkins University Press},
  keywords={virtual unwrapping, bindings}
}

@article{albertin2022xray,
  title={X-ray tomography for manuscripts},
  author={Albertin, Fauzia},
  journal={Umanistica Digitale},
  number={12},
  pages={39--64},
  year={2022},
  keywords={virtual unwrapping}
}

@article{han2022high,
  title={High-precision page information extraction from 3D scanned booklets using physics-informed neural network},
  author={Han, Zhongjiang and Ou, Jiarui and Koyamada, Koji},
  journal={Journal of Visualization},
  pages={1--15},
  year={2022},
  publisher={Springer},
  keywords={virtual unwrapping, segmentation, machine learning}
}

@article{dutta2022deep,
  title={Deep learning for terahertz image denoising in nondestructive historical document analysis},
  author={Dutta, Balaka and Root, Konstantin and Ullmann, Ingrid and Wagner, Fabian and Mayr, Martin and Seuret, Mathias and Thies, Mareike and Stromer, Daniel and Christlein, Vincent and Schür, Jan and others},
  journal={Scientific Reports},
  volume={12},
  number={1},
  pages={1--11},
  month={12},
  day={29},
  year={2022},
  publisher={Nature Publishing Group},
  doi={10.1038/s41598-022-26957-7},
  url={https://doi.org/10.1038/s41598-022-26957-7},
  keywords={virtual unwrapping, terahertz imaging, denoising}
}

@inproceedings{polevoy2022fromtomographic,
  author = {D. V. Polevoy and P. A. Kulagin and A. S. Ingacheva and Zh. V. Soldatova and M. V. Chukalina and D. P. Nikolaev and V. V. Arlazarov},
  title = {{From tomographic reconstruction to automatic text recognition: the next frontier task for the artificial intelligence}},
  volume = {12701},
  booktitle = {Fifteenth International Conference on Machine Vision (ICMV 2022)},
  editor = {Wolfgang Osten and Dmitry P. Nikolaev and Jianhong (Jessica) Zhou},
  organization = {International Society for Optics and Photonics},
  publisher = {SPIE},
  pages = {127010P},
  keywords = {virtual unrolling, virtual unwrapping, digital unfolding, computational flattening, computed tomography, non-destructive analysis, open dataset},
  year = {2023},
  doi = {10.1117/12.2680132},
  URL = {https://doi.org/10.1117/12.2680132}
}

@article{ensley2023using,
  title={Using computed tomography to recover hidden medieval fragments beneath early modern leather bindings, first results},
  author={Ensley, J Eric and Tachau, Katherine H and Walsh, Susan A and Zhang, Honghai and Simon, Giselle and Moser, Laura and Atha, Jarron and Dilley, Paul and Hoffman, Eric A and Sonka, Milan},
  journal={Heritage Science},
  volume={11},
  number={1},
  pages={82},
  year={2023},
  publisher={Springer},
  doi={10.1186/s40494-023-00912-9},
  url={https://doi.org/10.1186/s40494-023-00912-9},
  keywords={virtual unwrapping, bindings}
}

@inproceedings{quattrini2023volumetric,
  title = {Volumetric Fast Fourier Convolution for Detecting Ink on the Carbonized Herculaneum Papyri}, 
  author = {Fabio Quattrini and Vittorio Pippi and Silvia Cascianelli and Rita Cucchiara},
  booktitle = {2023 IEEE/CVF International Conference on Computer Vision Workshops (ICCVW)},
  month     = {October},
  year      = {2023},
  pages     = {1718-1726},
  doi = {10.1109/ICCVW60793.2023.00188},
  keywords={virtual unwrapping, machine learning}
}

@article{brancaccio2023geometric,
  author = {Brancaccio, Rosa and Albertin, Fauzia and Seracini, Marco and Bettuzzi, Matteo and Morigi, Maria Pia},
  title = {A Geometric Feature-Based Algorithm for the Virtual Reading of Closed Historical Manuscripts},
  journal = {Journal of Imaging},
  volume = {9},
  month = {10},
  day = {20},
  year = {2023},
  number = {10},
  article-number = {230},
  url = {https://www.mdpi.com/2313-433X/9/10/230},
  PubMedID = {37888337},
  issn = {2313-433X},
  doi = {10.3390/jimaging9100230},
  keywords={virtual unwrapping}
}

@conference{shi2023terahertz,
  title={Terahertz Identification of Characters Written in Iron-Gall Ink on Stacked Paper},
  author={Shi, Haolian and Jacobi, Leor and Locquet, Alexandre and Citrin, DS},
  month={10},
  year={2023},
  booktitle={IMEKO TC4 International Conference on Metrology for Archaeology and Cultural Heritage},
  organization={IMEKO},
  doi={10.21014/tc4-ARC-2023.106},
  keywords={terahertz imaging, virtual unwrapping}
}

@article{botteon2024advanced,
  author = {Botteon, Alessandra and Vermeulen, Marc and Cristina, Laura and Bruni, Silvia and Matousek, Pavel and Miliani, Costanza and Realini, Marco and Angelova, Lora and Conti, Claudia},
  title = {Advanced Microspatially Offset Raman Spectroscopy for Noninvasive Imaging of Concealed Texts and Figures Using Raman Signal, Fluorescence Emission, and Overall Spectral Intensity},
  journal = {Analytical Chemistry},
  year = {2024},
  doi = {10.1021/acs.analchem.3c05249},
  note ={PMID: 38456422},
  URL = {https://doi.org/10.1021/acs.analchem.3c05249},
  eprint = {https://doi.org/10.1021/acs.analchem.3c05249},
  keywords = {virtual unwrapping, raman spectroscopy}
}

@inproceedings{kulagin2024fully,
  author = {Kulagin, Petr and Polevoy, Dmitry and Chukalina, Marina and Nikolaev, Dmitry and Arlazarov, Vladimir V.},
  editor = {Barney Smith, Elisa H. and Liwicki, Marcus and Peng, Liangrui},
  title = {Fully Automatic Virtual Unwrapping Method for Documents Imaged by X-Ray Tomography},
  booktitle = {Document Analysis and Recognition - ICDAR 2024},
  year = {2024},
  month = {9},
  day = {9},
  publisher = {Springer Nature Switzerland},
  address = {Cham},
  pages = {233--250},
  isbn = {978-3-031-70543-4},
  doi = {10.1007/978-3-031-70543-4_14},
  URL = {https://doi.org/10.1007/978-3-031-70543-4_14},
  keywords = {virtual unwrapping, segmentation}
}

@article{vermeulen2024unravelling,
  title = {Unravelling hidden text and figures in paper-based archival documents with micro-spatially offset Raman spectroscopy imaging},
  journal = {Spectrochimica Acta Part A: Molecular and Biomolecular Spectroscopy},
  pages = {125591},
  year = {2024},
  issn = {1386-1425},
  doi = {10.1016/j.saa.2024.125591},
  url = {https://www.sciencedirect.com/science/article/pii/S1386142524017578},
  author = {Marc Vermeulen and Claudia Conti and Pavel Matousek and Lora Angelova and Alessandra Botteon},
  keywords = {virtual unwrapping, raman spectroscopy, micro-SORS, subsurface imaging}
}